---
layout: default
title: Home
permalink: /
comments_locked: true
---

<h1>Welcome to the Moa Party!</h1>

<p>[[Moa]] is open source server code that enables cross-posting between networks such as [[Mastodon]], [[Twitter]], and other networks. The main server runs at <a href="https://moa.party">https://moa.party</a>, and is maintained as a public utility.</p>

<p>This site is the [[Moa Party]]: used for status updates, documentation, and news from the maintainers. Explore the [[Notes]] for more.</p>

<h2>Status Updates</h2>

<div id="status" style="padding-top: 30px;">
<ul>
{% assign post_limit = 7 %}
{% for post in site.posts limit: post_limit %}
<li style="padding-bottom: 20px;">
{% if post.categories contains "Blog" %}
<a class="internal-link blog" href="{{ post.url }}"><span style="font-weight: bold">{{ post.date | date: "%B %e, %Y" }}:</span> <span>{{ post.title }}</span></a></li>
{% else %}
<a class="internal-link" href="{{ post.url }}"><span style="font-weight: bold">{{ post.date | date: "%B %e, %Y" }}:</span></a> <span class="excerpt">{{ post.excerpt | remove: "<p>" | remove: "</p>" }}</span></li>
{% endif %}
{% endfor %}
</ul>
</div>

<p><a href="/feed.xml" class="internal-link">Subscribe to Feed</a></p>

<!-- <a rel="me" href="https://fosstodon.org/@moaparty">Mastodon</a> -->
